#ifndef CONSTANTS_H
#define CONSTANTS_H

#define H_E 1000000000.0f
#define H_G 1.0f
#define PROGRESS_STEP 10000000
#define MAX_WIDTH 100
#define MAX_NOKTONS_COUNT 20
#define MAX_ERROR_LENGTH 500
#define MAX_FILE_PATH 1000
#define MAX_CONFIG_LINE_LENGTH 1000
#define MAX_ENUM_STRING 100

#endif